PDA

Visualizza versione completa : Pacchetti non affidabili



Andy86
02-04-12, 21: 32
:bai

I pacchetti di thunderbird continuano ad essere visti come non affidabili... non sopporto più di vedere ad ogni avvio il gestore aggiornamenti che me li segnala... per fare altri aggiornamenti ho dovuto deselezionarli da muon.

Ho cercato su google, sembra che non esista una sola persona sulla terra con il mio stesso problema... :boh

pierino_89
02-04-12, 22: 31
Probabilmente li prendi da un repo esterno senza chiave gpg. Prova a rifare da capo la procedura di import del repo.

DeST
02-04-12, 22: 41
prova con il repository
Only registered members can view code.

Andy86
02-04-12, 22: 41
:m:

Sono indietro... è la prima volta che sento parlare di chiave per i repo. :ehmm

Probabilmente l'ho persa trasferendo i repo da sources.list.d al sources.list classico nella pretesa di mettere ordine.

(Su ubuntu non mi piaceva leggere i repository ammucchiati nel synaptic senza commenti, perciò ho preso l'abitudine di gestirli a mano... :sisi)

Ora vedo se riesco a trovare/mettere questa chiave.

Edit@dest:

Ecco, appunto, credo che avevo messo quel repo e poi l'ho spostato dal file generato automaticamente in quello classico, per i motivi detti sopra. Ora vedo se ho lasciato indietro qualcosa. :sisi

pierino_89
02-04-12, 22: 57
La chiave sta da un'altra parte (non chiedermi dove), in sources.* ci sono solo gli url :eye

Andy86
02-04-12, 23: 05
:bai

Forse in trusted.gpg? Però non sembra editabile a mano... :boh

Comunque sembra non fosse la chiave il problema... io avevo il repository "mozillateam/thunderbird-stable/" e sembra non ci siano le versioni per oneiric... ho sostituito con quello indicato da dest e ora sta aggiornando. :sisi

:thx

Però non capisco perché quelli di mozilla debbano fare tutto sto' casino con i repo... non ne bastava uno per tutti? :boh

DeST
03-04-12, 10: 12
quel repository
Only registered members can view code. è stato, già da un po, disattivato da mozilla :eye